boost::geometry::nyi::tag_to_term< ring_tag > Struct Template Reference

List of all members.

## Public Types

typedef info::RING | type

### template<>
struct boost::geometry::nyi::tag_to_term< ring_tag >

## Member Typedef Documentation

typedef info::RING boost::geometry::nyi::tag_to_term< ring_tag >::type

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK